Overview

The PowerChute Personal Edition software works with your battery backup and Microsoft® Windows® to provide a power protection solution.

This solution has four main functions (3 and 4 are not available for all battery backups):

  1. It protects your files and computer system during electrical power problems.

    2. The solution does this by initially providing battery power and, during a prolonged power problem, by initiating hibernation.

    Power problems can be blackouts, low voltage, overvoltage, and electromagnetic noise (see Monitoring power and battery backup performance for an explanation of these terms).

  2. It enables you to monitor the operation of your battery backup and your AC utility power supply.

    3. Monitoring means that the solution watches and keeps track of anything that affects your power supply, such as a blackout. You can view historical data as well as the current data.

  3. It enables you to assess the energy consumption of devices attached to your battery backup and to choose an energy saving plan for reducing that consumption.
  4. It enables you to customize your usage of the battery backup through the Configuration options. For example, you can change the sensitivity of the battery backup to power quality.

    5. Customization is only available for users with administrator privileges.

Click on the Help button to launch the online help.

See the list of supported Windows platforms at http://www.apc.com/wp/?um=300; (copy and paste this link to a web browser if necessary).

Note: This help sometimes uses PowerChute to represent PowerChute Personal Edition.
Copyright © 2002-2011
Schneider Electric
http://www.apc.com
All rights reserved.
August 05, 2011


Viewing basic power Information

The following three fields always display on the bottom of each screen page on the PowerChute user interface, as icon-type objects (widgets).

  • Energy: This field display cycles between three different values, all relating to your energy usage for battery backup attachments. (For additional information, see Assessing your energy usage). This information is not available for all battery backups.

            •
    Energy Usage Rate: This displays the present rate of energy usage, in kilowatts per day, being used by devices connected to your battery backup*.
    OR
    Energy Cost Rate: This displays the present cost per day of the energy used by devices connected to your battery backup*.
    OR
    CO2 Emissions Rate: This displays the daily rate of carbon dioxide (CO2) emissions as a result of the energy usage by devices connected to your battery backup*.
    * Important Note: The energy consumption includes the outlets labelled Battery Backup and does NOT include the Surge Only outlets. See your battery backup manual for further information on outlets.

  • Estimated Battery Time / Time until Shutdown: Only one of these fields displays at a time, depending on the power source.

            •
    Estimated Battery Time: The runtime of the battery backup. This label displays when your power source is AC utility power, that is, you are On Line.
    OR
    Time until Shutdown: The number of minutes until the system will commence hibernation (or shutdown). This label displays when your power source is the internal battery in your battery backup.

  • Power Source: this displays one of these:

            •
    AC Utility Power
    Battery


Launching the user interface

To launch the main user interface of PowerChute, use the System tray icon or the start menu.

To launch using the systray icon, double-click the icon, or right-click and choose an individual screen page.

Note: PowerChute runs even if you don’t display the user interface. The interface provides a means for you to monitor and customize the running of your power protection solution.


Using hibernation and sleep

The hibernation and sleep features of Windows are ways of protecting data in files that are open on your computer.

Hibernation and sleep are enabled by default on any computer running Windows. Only an administrator can enable or disable them.

Warning: We strongly recommend that you have hibernation or sleep enabled on your computer in order to protect your data in the event of an extended power outage. If it is not enabled, any unsaved data in open files could be lost if your computer is automatically shut down.


Monitoring your power protection

Under Monitor System, the

  • Performance (Monitoring power and battery backup performance),
  • Current Status (Monitoring the current status),
  • Run Self-Test,(Battery self-test and replacement date), and
  • Energy Usage (Assessing your energy usage)

pages help you monitor your power and energy situation, and your power protection solution.

In addition, PowerChute dialog boxes and balloon notifications tell you when power events occur. In this context, an event is simply something which requires your attention (see Power events, dialog boxes, and balloon notifications).


Monitoring power and battery backup performance

Performance, under Monitor System, gives you details on important power events.

Choose the time period from the drop-down box.

The table categorizes the power problems (listed below). A power problem here means that it was necessary for the battery backup to supply battery power to the equipment connected to its backup outlets.

  • A blackout means that your AC utility power, available from a power socket, has stopped its service.
  • Undervoltage means that the voltage coming from your AC utility power is below a specified minimum.
  • Overvoltage means that the voltage coming from your AC utility power is above a specified maximum value.

    • Under and overvoltage can hamper the operation of computers and other equipment. Overvoltage can even cause damage. (Use Voltage under Configuration to set the minimum and maximum values).

  • Electrical noise is unwanted electromagnetic energy that goes to the battery backup from your AC utility power. This energy lowers the quality of signals and data. Its origin could be an electrical transformer in your area, for example, or a power generator.

    • When there is too much noise, your battery backup intervenes by supplying battery power. You can specify the response to noise through Sensitivity under Configuration. See the text on the Sensitivity screen page to understand what the High, Medium, and Low settings on that page mean.

The information in the table is a good indicator of where the problems can lie with your AC utility power.


Monitoring the current status

Note: This screen page is not available for all battery backup models.

The Current Status page, under Monitor System, gives you information on the present operation of your power protection solution.

The possible values for each field are given below with descriptions

Field
Icon
Description
Electrical Power is being supplied by:
Your power source is AC utility power.
Your power source is your battery backup unit.
* Energy Usage Rate
The present rate of energy usage, in kilowatts per day, being used by devices connected to your battery backup outlets labelled Battery Backup but not Surge Only.
Remaining battery charge is:
x%
Your battery backup is On Line and charged to x% of its capacity.
Your battery backup is supplying power and is charged to x% of its capacity.
The battery in your battery backup is disconnected.
Battery is currently:
Discharging. Your battery discharges as it supplies battery power during a power problem.
Charged. Your battery is charged to 100% of its capacity.
Charging: your battery backup is recharging to its full capacity. Usually this happens after a power problem.
The internal battery in your battery backup is disconnected (this icon is not available for all battery backup models)
* Last transfer to battery was caused by:
Blackout.
See Monitoring power and battery backup performance for an explanation of this and the following three terms.
Overvoltage
Undervoltage
Electrical noise problems
* Result of last manual self-test is:
Passed <with date>
Failed <with date>
No self-test has been recorded.
* These fields, and the voltage and frequency fields below, are not available for some battery backup models.
Input Voltage
Your current input voltage
Output Voltage
Your current output voltage
Input Frequency
Your current input frequency
Output Frequency
Your current output frequency

Load on battery backup

The Load on battery backup field is not available for all battery backup models. The graph indicates the potential wattage that the battery backup is capable of supplying.

Your battery backup is currently providing n Watts of power, expresses how much wattage coming from your battery backup is being used by your devices. (Wattage is the rate at which electrical energy is used up or dissipated.)

Based on the amount of equipment connected to the “Battery Backup” sockets on your battery backup unit, the page displays one of four messages:

“You can connect more equipment to your battery backup.”
This means that you can switch some equipment from the Surge Protection sockets on your unit to the outlets that supply battery power during a problem (the Battery Backup outlets), or simply add other equipment not currently connected.
“It is not recommended that you connect more equipment to your battery backup.”
Self-explanatory
“Do not connect any more equipment to your battery backup.”
Self-explanatory
“Your battery backup is currently overloaded.”
You already have too much equipment connected. You should unplug some equipment from the outlets that supply battery power during a problem (the Battery Backup outlets) on your battery backup. If some Surge Protection sockets are not being used, you can plug the equipment in there.
Some equipment has a higher priority than others: the computer, the monitor, external storage devices, modems, network hubs. Equipment with lower priority might include laser or inkjet printers, scanners, projectors, lamps. In particular, laser printers and projectors are heavy power consumers.
Failing to respond to this message could mean that you are not protected during a power problem. The Battery Backup Overloaded dialog has more information.


Battery self-test and replacement date

PowerChute runs tests on the battery in your battery backup automatically every two weeks, but if you are unsure of how well the battery is presently working click on the Run Self-Test button to find out.

You should replace the battery in your battery backup every three years or so. When you do so, click on the Replace Battery Date button on this screen page and, after you confirm in a message box, today’s date will be inserted in this field.


Assessing your energy usage

The Energy Usage page (under the Monitor System tab) enables you to monitor the energy consumption of devices attached to your battery backup. In addition it gives you energy-related data like your carbon dioxide emissions and your energy costs.

Important Note: The energy consumption only includes the outlets labelled Battery Backup and does NOT include the Surge Only outlets. See your battery backup manual for further information on outlets.

At the top of this page, you can see the electricity cost per kilowatt hour for your country. When you first install PowerChute Personal Edition, you should enter a cost per kilowatt hour after obtaining it from your electricity bill: choose the Change Energy Cost button, and type the cost in the dialog. You must change this number any time your costs go up or down. See Inputting your energy cost rate.

Quantifying the energy you use

With climate change and the increasing cost of fossil fuels, recent years have seen great focus on “green initiatives” in human activities: from solar heating to fuel-efficient planes and insulation in homes. More environmentally friendly usage of computers — including printers, monitors, and scanners — can play a role in this.

To take meaningful action, you need information. The main area of the Energy Usage screen page gives basic data on energy consumption, cost, and carbon dioxide emissions that can assist you in measuring your computer-related usage. Use it in conjunction with the Energy Management page (see Establishing your energy management) to become more green in your IT activities.

The production of carbon dioxide (CO2) is a by-product of most power generation, particularly with coal and oil power plants. Carbon dioxide is a greenhouse gas — it traps heat that would otherwise radiate away from Earth — and is believed to be a primary cause of climate change. Acknowledging its importance, the carbon dioxide activity of your computer system is displayed here.

Note: The carbon dioxide data displayed here is NOT generated directly by your battery backup, but by the power plant supplying your AC utility power.

Vegetation absorbs carbon dioxide and is thereby the single most important contributor to mitigating the effects of climate change. To make the carbon dioxide emissions display more concrete, the data includes an approximation of the number of trees needed re-absorb your emissions. This refers to an average-sized tree with average carbon dioxide absorption (but not to a specific tree type).

To put the data into an everyday context, two further generalized statistical guides are given for an average household (defined in statistical studies as consisting of two to three people living in a medium-sized house).

The first displays how long your energy used would light a CFL bulb. The light bulb measured here is a 20 watts ENERGY STAR CFL (compact fluorescent light) bulb.

The other relates to carbon dioxide and indicates how far you would have to drive a medium-sized family car to generate the same emissions.

Note on Sources: Of necessity, other than your total consumption and cost, all the data on this page is generalized. All energy statistics used by PowerChute Personal Edition are compiled from recognized sources around the globe. Some examples are
Eurostat —the statistical office of the European Union;
EIA — U.S. Energy Information Administration (the statistical and analytical agency within the U.S. Department of Energy);
SERC — the State Electricity Regulatory Commission, People’s Republic of China;
and the Regional Energy Commission of the City of Moscow.

Note: When you install PowerChute initially, no data displays here for the first day as it has not been collected yet.

Icon
Field
Description
Your energy usage over the last...
From the drop-down box, choose a value — Day, Week, Month, Year — to establish the time period for the data such as energy consumed, cost, carbon dioxide, etc. on this page.
Note: The data can only extend back to the date you installed PowerChute Personal Edition.
totalled...kWh
Your total energy consumption over the chosen time period.
costing you...
Your energy cost over the chosen time period, in your local currency.
generated ... carbon dioxide
Your total emission of carbon dioxide (CO2) over the chosen time period in your local unit of measurement, e.g. grams.
... trees would re-absorb this
This number gives you an approximation of how many trees are needed to re-absorb your carbon dioxide emissions over the chosen time period.
This refers to an average-sized tree with average carbon dioxide absorption (but not to a specific tree).
For an average household, this would:
light a bulb for ... mins
The energy consumed by your computer and associated devices over the chosen time period would light a CFL bulb for this duration.

The light bulb measured here is a 20 watts ENERGY STAR CFL (compact fluorescent light) bulb.

drive your car ...
The generated...CO2 field above specified the emissions generated by using your devices. This car field indicates how far you would have to drive a medium-sized family car to generate the same emissions.


Power events, dialog boxes, and balloon notifications

When a power event occurs, your power protection solution informs you through a dialog box or balloon notification. A power event is a power-related condition which requires your attention.

The text in these dialog boxes and balloons is self-explanatory. For your information, the table of contents shows links to descriptions of the more important messages.

You can use the Windows Event Viewer to list lists of PowerChute Personal Edition events. See your Windows help to find out how to display the Event Viewer.


Hibernation Warning

While the internal battery in your battery backup is supplying power, PowerChute monitors the situation with reference to the options chosen on the Runtime page under Configuration. When the set conditions are met, a warning dialog box displays.

If hibernation is enabled, PowerChute displays the Hibernation Warning dialog and initiates hibernation. (If hibernation is disabled, PowerChute displays the Shutdown Warning dialog and initiates a shutdown. See Using hibernation and sleep.)

On the dialog box, a timer counts down from 10 seconds, indicating the time until hibernation or shutdown begins.

Caution: Clicking the Cancel Shutdown button temporarily aborts the shutdown if hibernation is not possible. This gives you extra time for some finishing-up work, but you should manually save all open files if you choose it.


Hibernation Warning due to lost communication while on battery

This warning occurs due to a loss of communication with your battery backup while it is supplying battery power.

In other words, the battery backup could be supplying adequate power but PowerChute is unable to ascertain how much runtime or charge is left in the battery. As a precaution, it indicates that it is going to shut down your computer system:

If hibernation is enabled, PowerChute displays the Hibernation Warning dialog and initiates hibernation. (If hibernation is disabled, PowerChute displays the Shutdown Warning dialog and initiates a shutdown. See Using hibernation and sleep.)

On the dialog box, a timer counts down from 10 seconds, indicating the time until hibernation or shutdown begins.

Caution: Clicking the Cancel Shutdown button temporarily aborts the shutdown if hibernation is not possible. This gives you extra time for some finishing-up work, but you should manually save all open files if you choose it.


Hibernate Now

When a power problem occurs, your battery backup starts supplying power. If the battery charge is very low—less than 10% of its full capacity—PowerChute displays a dialog box indicating that it will hibernate or shut down immediately.

A low battery condition can occur because you cancelled a hibernation in the Hibernation Warning or a Shutdown Warning dialog box or it might simply be that battery charge was very low when the battery backup started supplying power.

If hibernation is enabled, PowerChute displays the Hibernation Now dialog and initiates hibernation. (If hibernation is disabled, PowerChute displays the Shutdown Now dialog and initiates a shutdown. See Using hibernation and sleep.)

The safest practice is to let the shutdown process continue when this dialog box displays. If you do use the Abort button, you should manually save your open files immediately.


Battery Backup Self-Test Failed

This event is not available for all battery backup models.

Following a self-test the battery backup has reported that its battery is not in good running order and needs to be replaced. (You can manually run a test through the Run Self-Test page.)

In time, all batteries deteriorate. A self-test failure means that the battery in your battery backup has lower capacity and runtime than recommended.

Warning: You should not ignore this. Doing so might jeopardize the safety of your data and equipment during a power problem.

You can order a replacement battery from anywhere in the World by visiting a page on the American Power Conversion web site: http://www.apc.com/tools/upgrade_selector/index.cfm?Localize=true.


Battery Disconnected

This event is not available for all battery backup models.

This dialog tells you that the internal backup is not connected up properly. In other words, your battery backup cannot protect your computer system and your data if a power problem occurs.

Follow the instructions in the printed sheet that came with your battery backup, titled User’s Manual, to re-connect the battery


Battery Backup Overloaded

This event is not available for all battery backup models.

An overloaded battery backup means that too much equipment is plugged into the outlets that supply battery power during a problem (the Battery Backup outlets). Because of this, the battery backup would not be able to support your computer system during a power problem.

You should move some of the equipment plugged into the “Battery Backup” sockets to the surge-only sockets.

Upgrading your battery backup might enable you to connect more equipment and still provide protection from power problems. A page on the American Power Conversion web site, http://www.apc.com/tools/upgrade_selector/index.cfm?Localize=true, has details on “trading up” your existing battery backup.

Contact information for outside North America can be obtained through the American Power Conversion web site home page, http://www.apc.com/, by choosing a country in the drop-down box.

See also Load on battery backup.


Low Runtime Remaining

This event is not available for all battery backup models.

This dialog displays when, during a power problem, PowerChute detects that the battery in your battery backup would only be able to support your system for less than five minutes.

Five minutes is below the runtime value recommended.

The dialog only displays during normal operation, that is, when AC utility power is supplying power (not the battery backup).

To rectify this situation, you can unplug some equipment on your battery backup from the outlets that supply battery power during a problem (the Battery Backup outlets) and instead plug them into the surge-only sockets.

Alternatively, upgrading your battery backup would enable you to connect more equipment and still provide protection from power problems. A page on the American Power Conversion web site, http://www.apc.com/tools/upgrade_selector/index.cfm?Localize=true, tells you how to trade-in your existing battery backup.

Contact information for outside North America can be obtained through the American Power Conversion web site home page, http://www.apc.com/, by choosing a country in the drop-down box.


Internal Fault

This event is not available for all battery backup models.

Like a battery, a battery backup itself can malfunction in time. The Internal Fault dialog tells you that there is an internal issue in your battery backup.

Warning: You should not ignore this. Doing so might jeopardize the safety of your data and equipment during a power problem.

If your warranty is still valid, you can get the battery backup replaced free of charge. Contact information can be obtained through the American Power Conversion web site home page, http://www.apc.com/. Choose your country in the drop-down box. Another web page, http://www.apc.com/support/, has information specific to warranties.

You can also trade-in your battery backup by visiting a page on the American Power Conversion web site: http://www.apc.com/tools/upgrade_selector/index.cfm?Localize=true.


No help

There is no help available for this dialog page. Please refer to the table of contents on the left for help pages that might be relevant.


Configuring the sequence of your output delays

With the S and J Type Power Conditioner with Battery Backup units, you can configure the sequence in which power is turned on and off to some of your sockets or “loads”.

You do this by choosing a time delay to those sockets (which are labelled on your unit as Delayed 1, Delayed 2, etc.).

  1. In PowerChute, under Configuration choose Sequenced Outlet Setup.
  2. From the top drop-down box, choose an option, Delayed 1 for example.

    3. The option chosen impacts on the equivalently named and numbered socket on your unit, which is Delayed 1 in this example.

    Note: Some labels can cover two sockets on your unit: this means that both sockets receive (or lose) power at the same time.

  3. From the bottom drop-down box, choose a time delay.
  4. Repeat steps 2 and 3 for each outlet you wish to delay.

All other sockets on the unit (that is, the non-delayed ones) have a delay of 0 seconds.

So, for example, if you choose a delay of 2 seconds for Delayed 1 and 7 seconds for Delayed 2, then power will be turned on for the non-delayed sockets first, then (2 seconds later) turned on for the Delayed 1 socket, then (7 seconds later) for the Delayed 2 socket.

This example is illustrated below.

However, when PowerChute is turning off power, the sequence is reversed. So, to continue with the example settings: when power is being turned off, it is first turned off for the Delayed 2 socket, then (7 seconds later) for the Delayed 1 socket, then (2 seconds later) for the non-delayed sockets.


Establishing your energy management

See the sections below in order to:

  • Select a plan for saving energy
  • Set the value for turning power off and on


Select a plan for saving energy

An energy saving plan is a green initiative that cuts your energy consumption by turning off power to your idle devices. These devices (that is, those connected to your battery backup) might include printers, speakers, scanners, fax, etc.

PowerChute makes three energy saving plans available to you on the Energy Management Settings page under Configuration. In addition, you can choose to customize a plan of your own or to disable energy savings.

Choosing one of the plans

This text assumes that your PC is connected to the outlet labelled Master on your battery backup and peripheral devices like your printer are connected to one of the outlets labelled Controlled by Master.

From the drop-down box under Select Energy Savings Plan, choose from Default Energy Savings, Maximum Energy Savings, Minimum Energy Savings, and Customized Energy Savings.

The plan you choose affects two field values:

Turn off after
Turn on after

For example, with the Maximum Energy Savings plan, the Turn off after time is 4 seconds. This means that when your computer (PC) enters a low power state like sleep or hibernation, all the peripheral devices connected to the Controlled outlets automatically turn off 4 seconds later. This ensures that no electricity is consumed unnecessarily.

Again with the Maximum Energy Savings plan, the Turn on after time is 20 minutes. This means that when you begin using your PC again after it has been in sleep mode, in hibernation, or just shut off, the peripheral devices like your printer will automatically switch on again 20 minutes later.

You can override this by choosing the Turn Power On button, displaying towards the bottom of this page. Use it when you want your Controlled peripheral devices like your printer to turn on immediately.

Check the Turn off after time and Turn on after time for the other plans — Default and Minimum — before choosing an option that looks suitable for your needs. Alternatively, choose the Customize Energy Savings option to set your own off and on times.

See the Assessing your energy usage section also.

Choosing no plan

When you clear the Enable Energy Management check box in the upper right of this page, all other fields disappear. The consequence of doing this is that you have no plan for saving electrical energy and your attached devices are never turned off.


Set the value for turning power off and on

The Set Power Consumption Threshold field configures the wattage value for your Master outlet that triggers turning power off and on to your Controlled devices.

You might never need to set this value but if you find that your Controlled devices are not switching off or on as desired then you should experiment with the value here to fix this.

This threshold value has various default settings depending on your battery backup type, e.g. 25 watts. This means that when the power draw, or the electrical load, on the Master outlet falls below 25 watts, the Controlled by Master outlets are switched off. (This happens after the specified Turn off after time, discussed in Choosing one of the plans).

Conversely, when the power draw, or the electrical load, on the Master outlet rises above 25 watts, for example, the Controlled by Master outlets are switched on. (This happens after the specified Turn on after time).

It is possible that your computer draws more or less wattage when in sleep or standby than the default value. If your computer goes into sleep mode and draws 28 watts, then the example 25 watts threshold would not be breached and your Controlled devices would not switch off. For this reason, there are other settings available in the drop-down box.

You can also set a custom value here by choosing Custom from the drop-down box and configuring any wattage value from 10 to 80.


What happens during a prolonged power problem?

We recommend that you have hibernation enabled to ensure protection for your data during an extended power problem (see Using hibernation and sleep).
  1. When your AC utility power source fails (a blackout) or falls outside the normal voltage range, your battery backup immediately begins supplying power to your computer system using its internal battery.
  2. As the problem continues, the battery starts losing its charge.
  3. The power protection solution monitors the situation with reference to the options specified on the Runtime page under Configuration.
  4. After the specified number of minutes have elapsed OR until the runtime drops to the specified time to shutdown, hibernation begins. (If hibernation is disabled, shutdown begins.)
  5. Your computer shuts down.

    6. Note that if hibernation is disabled, your computer will stop at the message “It is now safe to turn off your computer”. At step 6 below, the battery backup withdraws power and the computer shuts down properly then.

  6. Your battery backup goes into battery sleep mode after a delay. The delay is two minutes for those battery backup units that support advanced shutdown options, and one minute for those battery backup units that don’t support advanced shutdown options. (Don’t confuse battery sleep mode with Windows sleep mode).

    7. In battery sleep mode, the battery backup is not in operation but it is ready to start operating automatically when AC utility power returns. Going into battery sleep mode conserves battery power for future power problems and also prolongs the working life of the battery.

Caution: During a shutdown (step 4 above) clicking the Cancel Shutdown button temporarily aborts the shutdown. This gives you extra time for some finishing-up work, but you should manually save all open files if you choose it.


Customizing your options

When the Enable PowerChute notification sounds check box is selected, your battery backup gives a warning sound for important events, for example, when your battery backup is providing power or when a self-test finishes.

When the Always show icon on the taskbar is selected, the PowerChute systray icon displays in the Windows taskbar; see System tray icon.

When the Enable software update notifications check box is selected and you have an Internet connection, you are informed of any updates available for the PowerChute software, and a link can take you to the download web page.

When the Send power quality information check box is selected, various significant events such as going on battery backup power are collated. See the text on the screen page for more details.

When you change the battery in your battery backup, you should record this by clicking on Replace Battery Date.


System tray icon

When PowerChute is running, its system tray (systray) icon provides a quick source of information on your battery backup and a way to start the user interface.

The systray icons display next to the clock on the taskbar, the bar that contains the Start button.

  • The icon displaying tells you the status of your battery backup at a glance.

    • The battery backup is On Line
    The battery backup is providing power through its internal battery.
    PowerChute detects a problem with the battery backup, such as a loss of communication or bad battery or you stopped the PowerChute monitoring service.

  • To view ToolTip text, place your mouse cursor over the systray icon.

    • Tips include information on whether your battery backup is charging, supplying battery power, or is not communicating properly. It will also tell you when PowerChute monitoring is not in service.

    When the battery backup is fully charged, the tip just displays “PowerChute Personal Edition”.

  • Double-click the systray icon to launch the main user interface of PowerChute. Alternatively, right-click the icon and choose an individual page (not available for all battery backup models).


Troubleshooting

Problem
Possible Causes
Solutions
Software indicates lost communications.
Your battery backup might not be switched on.
Verify that the battery backup light is on.
Your battery backup might not be connected to your computer with the correct USB cable.
Verify that it is connected using the supplied USB cable.
Windows is unable to detect your battery backup.
Windows might not have detected and recognized the battery backup correctly. Check the solutions in the two rows above.
Other issues with the USB port or USB cable.
Refer to Troubleshooting lost communication with the battery backup.
Unable to perform a self-test.
Your battery backup is not connected, or it is overloaded with equipment, or the battery is discharged.
In turn, try the following, one at a time. Connect the communication cable to the computer. Remove some equipment from the battery backup sockets that can supply battery power. Wait until the backup unit has re-charged.
While uninstalling PowerChute, a dialog says files are locked or read-only.
Components of PowerChute might be open or running.
Close all PowerChute components like the user interface, and files such as the release notes. Then, click Yes or Retry on the dialog to proceed with the uninstallation. This ensures that all PowerChute files are removed during the uninstallation.
Windows shuts down or hibernates unexpectedly.
OR
You get messages telling you to shut down manually.
The native Windows power management took over from PowerChute after you attached a new battery backup.
Restart your computer after attaching a new battery backup. This ensures that the PowerChute software replaces the native Windows power management.
However, if Windows suggests you restart after you attach a new battery backup, do the restart, but restart again afterwards!
The issue here is with the different drivers that can be used to communicate with a battery backup.
All further problems below only arise during an automated shutdown.
Windows does not shut down correctly.
OR
A blank screen displays.
Insufficient power remaining to complete the shutdown process.
Switch from the Keep my Computer on for as long as possible option to Preserve Battery Power on the Runtime page under Configuration.
Some third-party memory-resident programs or device drivers might have stopped responding during shutdown.
User Ctrl+Alt+Delete to kill resident programs or drivers and see if this helps with the problem.
hibernation is disabled.
When “It is now safe to turn off your computer” displays: just wait and the battery backup will turn its power supply off and then the computer will shut down.
Shutdown occurred earlier than expected.
Your battery charge is low.
Try to ensure that your battery is charged to its full capacity at all times.
What happens during a prolonged power problem? explains the sequence of events. See Hibernate Now for information on what can happen when the battery charge is low.
AC utility power returns, but after you restart your computer it shuts down again.
Your backup battery goes into sleep mode some moments after it has shut down your computer (What happens during a prolonged power problem?).
During an automated shutdown, there is a small delay before the battery backup goes into sleep mode. If AC utility power returns during this delay, wait two minutes before restarting your computer.
Fields and buttons on PowerChute pages are disabled.
The Windows User Account Control (UAC) is disabled and you are logged on as a standard user.
Log on as an administrator.
UAC is on by default in Windows; turn it back on to help protect your computer.
Peripherals on Controlled outlets are off even though the computer on the Master outlet is switched on.
The delay for switching on the Controlled outlet devices might be too long.
Change the settings on the Energy Usage page.
OR
Right-click on the PowerChute systray icon and select Turn on devices immediately.
The cost of electricity appears to be very high or very low.
It’s not configured properly on Energy Usage.
On Energy Usage, click on Change Energy Cost and change the energy cost rate based on what you can see in your electricity bill.


Troubleshooting lost communication with the battery backup

If your PowerChute software has lost communications with the battery backup, read Software indicates lost communications.. If the solutions there don’t work, try the recommendations below.

  • Ensure that the USB cable is connected correctly, both to the battery backup and to the computer’s USB port.

    • Never use USB extension cables: use the cable supplied.

  • Disconnect and then re-connect the USB cable to the computer and then to the battery backup.
  • It is recommended that you connect your battery backup directly to your computer. That is, do NOT connect your battery backup to a USB hub, only to the USB port on your PC.

    • In addition, do not place any USB hub physically close to your battery backup.

  • Try a different USB port, or try using the same port with a different USB device to verify that the port is working properly.
  • Try a different USB cable and/or a different battery backup, if available.
  • In the Control Panel, open the Device Manager in System, and press the Refresh button to update the device list. The battery backup should appear in the device list.


Appendices

See Glossary, and Inputting your energy cost rate.


Glossary

AC utility power
The electricity coming through a power socket.
administrator
An administrator on Windows has full control over the computer. This includes assigning passwords and permissions, and setting up user and group accounts.
balloon
A message informing you of an event or action. It displays in the system tray area of your taskbar.
capacity
The maximum charge a battery backup can hold; as a percentage it would be 100%.
carbon dioxide
Carbon dioxide, a gas that contributes to climate change by trapping heat in the Earth’s atmosphere.
Controlled by Master
Or Controlled outlets. Controlled by Master outlets are clearly labelled on the back of any battery backups unit. You can set up your system so that when a Master outlet goes into sleep or standby modes, or turns off, a Controlled outlet can be switched off.
Controlled outlets
See Controlled by Master outlets above.
energy management
Managing your electrical usage in order to minimize costs and reduce carbon emissions.
power protection solution
Your battery backup combined with the PowerChute Personal Edition software.
loss of communication
The PowerChute software is not communicating properly with the battery backup through the communication cable (not the power cable).
hibernation
Hibernation saves everything in memory to disk, turns off your monitor and hard disk, and shuts down your computer. It is one feature of sleep mode (below).
Master outlets
Any battery backup with a Master outlet has this clearly labelled on the back of the unit. You can set up your system so that when a Master outlet goes into sleep or standby modes or turns off, a Controlled outlet can be switched off.
On Line
Your battery backup is relaying AC utility power.
runtime
The length of time that a battery backup can supply power during an AC utility power outage.
sleep mode
Sleep mode saves your data and greatly reduces your energy consumption. When your computer enters sleep mode all open programs and data are saved to memory (RAM) and also to your hard drive.
Saving to memory is the standby feature of sleep; saving to the hard drive is the hibernation feature of sleep.


Inputting your energy cost rate

Electricity costs vary all over the World. PowerChute enables you to input your individual rate by accessing a dialog through the Change Energy Cost button; see Assessing your energy usage.

You can find the rate to input on your electricity bill. However, sometimes the bill does not have a single rate. Please ensure that what you input is the total cost rate per kilowatt hour.

For example, in many parts of the USA, there are several rates that need to be added together. In the example below, you would need to add the rates circled in red.

In the example bill from the UK below, you would need to give a rate somewhere between the two rates circled in red.


Technical support

Access country-specific information or submit technical support requests on the American Power Conversion Web site: http://www.apc.com/support/


Copyright

Entire contents copyright © 2002-2011 Schneider Electric. All rights reserved. Reproduction in whole or in part without permission is prohibited. All trademarks, product names, and corporate names are the property of their respective owners and are used for informational purposes only.